@charset "utf-8";
/* CSS Document */
html,body{
	height: 100%;
	min-height:950px;
	width: 100%;
	background:url('images/background_body.jpg');
	background-position:center;
	background-repeat:no-repeat;
	margin-top:0px;
	margin:0px;
	padding:0px;
	font-family:Verdana;
	font-size:12px;
}
#fond_blanc {
	background-color:white;
}
#anim_flash {
	margin-left:262px;
	padding-top:9px;
}
#bloc_anim_flash {
	height:321px;
}
#background_top {
	height:22px;
	width:100%;
	background:url('images/background_top.jpg');
}
#logo {
	position:absolute;
}
#all{
	margin-left:auto;
	margin-right:auto;
	width:958px;
	min-height:775px;
}
#content {
	
}
#accueil_part_left {
	padding-left:15px;
	width:412px;
	float:left;
}
#accueil_part_right {
	width:482px;
	height:390px;
	float:right;
	margin-top:4px;
	margin-right:33px;
	background:url('images/background_accueil_part_right.jpg');
}

#recherche {
	/*padding-top:5px;*/

}
#titre_accueil {
	width:100%;
	text-align:center;
	margin-top:24px;
}
#recherche .left {
	padding-top:44px;
	float:left;
	width:222px;
	height:165px;
	background:url('images/background_recherche_left.jpg') no-repeat;
	background-position:top;
}
#newsletter_form {
	position:absolute;
	top:860px;
	margin-left:10px;
}
#recherche .right {
	
	width:190px;
	float:right;
	height:165px;
	background:url('images/background_recherche_right.jpg') no-repeat;
	background-position:top;
}
#coup_coeur .left {
	float:left;
	width:186px;
	height:150px;
	padding-top:25px;
	padding-left:36px;
	background:url('images/background_coup_coeur_left.jpg');
	background-position:top;
}
#prix_accueil {
	/*color:#3c5f0e;*/
	font-size:14px;
	
}
#coeur_description {
	height:48px;
	overflow:auto;
	color:#888888;
	padding-top:10px;
	margin-bottom:10px;
}
#coeur_titre {
	padding-top:10px;
	height:38px;
	font-size:11px;
	overflow:auto;
	font-weight:bold;
}
#coup_coeur .right {

	width:190px;
	float:right;
	height:175px;
	background:url('images/background_coup_coeur_right.jpg');
	background-position:bottom;
}


#content_liste{
	margin-left:auto;
	margin-right:auto;
	margin-top:4px;
	
	width:901px;
}
#background_bottom  {
	background:url('images/background_bottom.jpg');
	width:100%;
	height:11px;
}
#part_left {
	width:459px;
	/*background-color:blue;*/
	float:right;
	margin-right:17px;
	height:100%;
}
.image_listing {
	background:url('images/background_photo_listing.jpg');
	background-position:top;
	background-repeat:no-repeat;
	padding-top:14px;
	padding-left:1px;
	height:68px;
}
#background_flash {
	background:url('images/background_header.jpg');
	height:343px;
	width:100%;
}
.imagefond{
	position:relative;
	width:693px;
	height:278px;
	overflow:hidden;
	z-index:0;
}
.imagefond img{
	position:absolute;
	display:block;
	border:none;
	top:0px;
	z-index:1;
}

#tableau_liste td{
	padding-bottom:8px;
}
.btsubmit {
	color:white;
	border:none;
	background-color:#5d5b5b;
	width:129px;
	height:20px;
}
#background_complet {
	width:955px;
	margin-left:auto;
	margin-right:auto;
	height: 100%;
	position: relative;
}

#part_right {
 /* background:url('images/background_right_repeat.jpg');*/
/*  background-color:blue;*/
  background-repeat: repeat-y;
  width:409px;
  float:right;
}
#header{
	width:100%;
	
}

#langues {
	padding-top:10px;
	width:200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:11px;
	color:white;
}
#langues a {
	color:white;
	text-decoration:none;
}
#menu {
	width:100%;
	height:34px;
	padding-top:79px;
	/*margin-left:335px;*/
}
#menu a {
	
	font-size:13px;
	text-decoration:none;
	color:black;
}
#menu img {
	float:left;
}
.menu_puce {
	padding-left:5px;
}
.menu_text {
	padding-right:5px;
}
#menu_left {
	float:left;
}
#menu_right {
	float:right;
}

#sous_menu_ventes {

	margin-left:80px;
}
#sous_menu_locations {

	margin-left:160px;
}
.sous_menu {
	position:absolute;
}
#sous_menu {
	width:100%;
	height:17px;
	background-color:white;
}
.coup_coeur {
	/*background-color:blue;*/
	width:305px;
	height:118px;
	float:left;
}
.coup_coeur_right {
	
	height:118px;
	float:right;
}
#coups_coeur {

	width:922px;
	height:118px;
	background-color:#e6e1e1;
	margin-top:2px;
	margin-left:2px;

}
.description_coup_coeur {
	padding-top:3px;
	color:#575757;
	font-size:10px;
}
.description_coup_coeur .left {
	float:left;
	padding-top:1px;
}
.description_coup_coeur .right {
	float:right;
	padding-right:5px;
	color:#4d0e3c;
	font-size:12px;
}
#bloc_blanc {
	width:100%;
	height:21px;
	background-color:white;
}
#contenu_accueil {
	margin-left:2px;
	margin-right:2px;
	width:922px;
	/*height:200px;*/
	background-color:#e6e1e1;
}
#text_accueil {
	text-align:justify;
	margin-left:24px;
	margin-right:28px;
	margin-top:22px;
	height:322px;
	overflow:auto;
	color:#585555;
}
#text_accueil .paragraphe {
	color:#4b0212;
}
#form_recherche{
	width:129px;
	float:left;
	padding-left:10px;
}
.bouton_text_accueil {
	padding-top:5px;
	padding-bottom:10px;
}
#carte_accueil {
padding-top:5px;
	width:147px;
	float:right;
}
.titre_accueil {
	font-size:16px;
	color:#500f40;
	padding-bottom:10px;
	padding-top:10px;
}
#titre_moteur_recherche {
	width:180px;
	margin-top:15px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:5px;
	color:#4a0212;
	font-size:16px;
	border-bottom:solid 1px #4a0212;
}
#moteur_recherche {
	
	float:left;
	width:289px;
	background-color:white;
	margin-left:8px;
	border-left:solid 2px #4d0213;
	border-right:solid 2px #4d0213;
	border-bottom:solid 2px #4d0213;
	height:256px;
}
.grise_coup_coeur {
	width:305px;
	height:97px;
/*	background-color:black;*/
	position:absolute;
	filter : alpha(opacity=50);
    -moz-opacity : 0.5;
    opacity : 0.5; 
}
.table_moteur {
	font-size:10px;
}
.table_moteur td {
	padding-bottom:7px;
}
#form_recherche {
	width:129px;
	/*background-color:red;*/
}
.select_liste {
	width:129px;
	color:white;
	background-color:#5d5b5b;
	border:solid 1px #5d5b5b;
}
.bloc_image_coup_coeur {
	width:100%;
	height:97px;
}
.image_coup_coeur {
	z-index:0;
	position:absolute;
}
.sous_menu a {
	font-size:11px;
	margin-left:5px;
	margin-right:5px;
	color:black;
	text-decoration:none;
}
#logo_header {
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	width:222px;
	height:95px;

}
#header_pages {
	background:url("images/header_background.jpg");
	background-repeat:no-repeat;
	/*background-color:#CC99FF;*//* rose*/
	background-position:right;
	width:950px;
	height:206px;
}
#bloc_date {
	text-align:right;
	padding-top:10px;
	padding-right:10px;
	height:23px;
	background:url('images/background_top.jpg');
	background-repeat: no-repeat;
	color:white;
}
#content_accueil {
	background:url('images/background_content_accueil_right.jpg');
	background-position:right;
	background-repeat:repeat-y;
}
#content_accueil_part_left {
	float:left;
	width:690px;
	min-height:300px;
	background:url('images/background_content_accueil_left.jpg');
}
#content_accueil_part_right {
	background:url('images/background_content_accueil_right.jpg');
	height:100%;
	width:258px;
	float:right;
}
#content_accueil_part_left .menu img {
	float:left;
	height:35px;
}
#content_accueil_part_right .menu img {
	float:left;
	height:30px;
}

.bouton {
	border:solid 1px;
}
/* moteur de recherche */

#recherche_accueil_form .left {
	width:60px;
	color:white;
}

/* coup coeur */
#coup_coeur_part_left {
	width:379px;
	margin-left:18px;
	background:url('images/coup_coeur.jpg') no-repeat;
	float:left;
	height:209px;
}
#coup_coeur_part_right {
	width:274px;
	float:left;
	background:url('images/background_coup_coeur_right.jpg') no-repeat;
	height:210px;
}

#titre_coeur {
	margin-top:80px;
	margin-left:10px;
}
#description_coeur {
	margin-left:10px;
	margin-top:110px;
}

#image_coeur {
	margin-top:37px;
	margin-left:15px;
}
#intro {
	
	/*height:100%;*/
	/*margin-top:107px;*/
	width:100%;
	
}
#center_intro {
	background:url("images/background_intro.jpg");
	background-repeat:repeat-x;
	width:100%;
}
#anim_intro{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	/*background-color:blue;*/
	padding:0px;
	height:398px;
}
#barre_menu {
	height:30px;
	background-color:#aa303d;
 }
 #menu_accueil{
	padding-top:8px;
	width:950px;
	margin-left:auto;
	margin-right:auto;
/*	text-align:right;*/
	
 }
 #coordonnees_intro {
  float:left;
  color:white;
 }
#lien_accueil {
  float:right;
}
 .drapeaux {
	/*border:solid 2px black;*/
	margin-right:10px;
	margin-left:10px;
	border:solid 1px white; 
	margin-top:2px;
 }
 #menu_accueil a{
	

 }
 #ombre_top {
	height:7px;
	background:url("images/ombre_top_intro.jpg");
	width:100%;
 }

  #ombre_bottom {
	height:7px;
	background:url("images/ombre_bottom_intro.jpg");
	width:100%;
 }
 #menu_index{
	height:36px;
	background-color:#aa303d;
 }
 #menu_part_left{
	width:574px;
	float:left;
	height:36px;
	background:url("images/ombre_bottom_menu_left.jpg");
	background-position:bottom;
	background-repeat:no-repeat;
 }
 #menu_part_right{
	height:31px;
	color:white;
	padding-top:5px;
	float:right;
	width:376px;
	text-align:right;
	background:url("images/ombre_bottom_menu_right.jpg");
	background-position:bottom;
	background-repeat:no-repeat;
 }
 #menu_part_left_p_liste{
	width:574px;
	float:left;
	height:36px;
	background:url("images/ombre_bottom_menu_left.jpg");
	background-position:bottom;
	background-repeat:no-repeat;
 }
 #menu_part_right_p_liste{
	height:31px;
	color:white;
	padding-top:5px;
	float:right;
	width:376px;
	text-align:right;
	background:url("images/ombre_bottom_menu_left.jpg");
	background-position:bottom;
	background-repeat:no-repeat;
 }
 #menu_list {
	list-style:none;
	margin:0px;
	padding-top:5px;
	font-size:16px;
 }
  #menu_list li {
	float:left;
	height:18px;
	padding-right:10px;
	padding-left:10px;
	border-right:dashed 1px white;
  }

  #menu_list li a{
	color:white;
	text-decoration:none;
  }
  #menu_list li a:hover{
	text-decoration:underline;
  }
 
  #content_p_liste {
	background:url("images/content_background.jpg");
	width:100%;
	padding-bottom:10px;
	/*height:428px;*/
  }
  #content_part_left{
 /* background-color:orange;*/
	width:534px;
	float:left;
	/*height:343px;*/
	margin-left:20px;
	/*background:url("images/ombre_bottom_menu_left.jpg");
	background-position:bottom;
	background-repeat:no-repeat;*/
 }

 #text_accueil_services {
	width:376px;
	/*height:74px;*/
	overflow:auto;
 }
 #content_part_right{

	float:right;
	width:376px;
	text-align:center;
	min-height:330px;

 }
 #content_background_right {
	/*background-color:red;*/
	/*background:url("images/content_part_right.jpg") no-repeat; */
	background-repeat:no-repeat;
	
 }
  #content_background_right_repeat {
	background-color:#d4d5da;
	background:url("images/content_part_right_background_repeat.jpg") repeat-y;
	background-position:bottom right;
 }
 #footer_accueil {
	background:url('images/footer_accueil.jpg');
	height:32px;
	width:962px;
 }
 #footer {
	background:url('images/footer.jpg');
	height:55px;
	width:962px;
 }

 #copyright {
	/*width:950px;;*/
	text-align:center;
	
	/*background-color:white;*/
 }
 #copyright a{
	text-decoration:none;
	color:#677279;
	font-size:11px;
 }
 #copyright a:hover{
	text-decoration:underline;
 }

#recherche_accueil_form select {
	width:149px;
}
#recherche_accueil_form td {
	padding-bottom:10px;
}
#recherche_accueil_form {
	width:100%;
	margin-left:auto;
	margin-right:auto;

}
.champ_rech {
	color:white;
	width:127px;
	font-size:11px;
	height:16px;
	background-color:#5d5b5b;
	border:solid 1px #a5a2a2;
}
.table_moteur {
	/*margin-left:auto;
	margin-right:auto;*/
	margin-left:25px;
}
#newsletter_submit {
	float:left;
	/*background-color:blue;*/
	margin-top:3px;
}
.clear {
	clear:both;
}
.lien {
	text-decoration:none;
	color:black;
}

.lien:hover {
	/*text-decoration:underline;*/
}
.paging a{
	text-decoration:none;
	color:black;
}
.paging a:hover{
	text-decoration:underline;
}
#prix {
	color:white;
	font-size:18px;
}
.ville {
	color:white;

	font-size:14px;
}
.infos_fiche {
	color:white;
	font-size:11px;
}
#diapo {
	width:100%;
	text-align:center;
}
.texte_coordonnees {
  font-size:12px;
}

/* listing */

#menu_tri {
	height:20px;
	width:901px;
	background-color:black;
}
#titre_liste {
	margin-top:13px;
	color:black;
	font-size:14px;
	margin-left:15px;
}
#background_listing_image {
	position:absolute;
	z-index:0;
}
#annonce_listing {
	padding-top:30px;
	float:left;
	width:288px;
	height:114px;
	margin-right:10px;
}
.image_listing {
	margin-left:13px;
	position:absolute;
	z-index:1;
}
.description_listing {
	width:145px;
	float:right;
}
#menu_tri_left {
	height:47px;
	width:420px;
	float:left;
	margin-top:10px;
	margin-left:10px;
	font-weight:bold;
}
#menu_tri_left a{
	font-weight:normal;
	color:black;
	text-decoration:none;
}
#menu_tri_left a:hover{
	color:black;
	text-decoration:underline;
}
#menu_tri_right {
	margin-top:20px;
	height:37px;
	width:224px;
	float:right;
}
#menu_tri_left .top {
	padding-bottom:5px;
}
#content_accueil_part_left_listing {
	float:left;
	width:690px;
	background:url('images/background_listing_left.jpg') repeat-y;
	background-position:right;
	min-height:500px;


}
#content_accueil_part_right_listing {
	float:left;
	min-height:500px;
	height:100%;
}
#content_accueil_part_left_listing .menu_page img {
	float:left;
	height:31px;
}
#content_accueil_part_right_listing .menu_page img {
	float:left;
	height:32px;
}
#listing {
	width:100%;
	background:url('images/background_listing.jpg') no-repeat;
	height:380px;
	padding-top:10px;
}
.prix_listing {
padding-top:10px;
	font-size:14px;
	height:19px;
}

.image_fonce {
	background:url('images/fond_image_bleu_fonce.jpg');
	height:85px;
	width:123px;
	padding-top:9px;
}
.image_clair {
	background:url('images/fond_image_bleu_clair.jpg');
	height:85px;
	width:123px;
	padding-top:9px;
}
.clair {
	background-color:#ccf5fb;
}
.fonce {
	background-color:#9ddfe9;
}


/* preview */
#preview {
	background:url('images/background_preview.jpg');
	background-repeat:no-repeat;
	height:178px;
	width:235px;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
}
#preview .image {
	padding-left:10px;
	padding-top:10px;
	height:178px;
}
#conteneur_image {

	position:absolute;
	z-index:10;
}
#loader {
	margin-left:90px;
	margin-top:60px;
	z-index:2;
	position:absolute;
}
#description_preview {
	width:100%;
	text-align:center;
	color:black;
	font-size:14px;
	font-weight:bold;
}
#prix_preview {
	width:100%;
	text-align:center;
	color:black;
	font-size:18px;
	font-weight:bold;
}
#adresse {
	position:absolute;
	background:url('images/coordonnees.jpg');
	width:235px;
	height:142px;
	/*left:850px;*/
	margin-top:-140px;
	margin-left:700px;
	float:right;
}
#content_accueil {
	height:100%;
}

/* details d'une fiche */

#content_detail {

	width:100%;
	background:url('images/background_detail.jpg');
	height:524px;
	background-position:bottom;
	background-repeat:no-repeat;

}
.menu_page_detail
{
	/*	float:left;*/
	height:31px;
}
.menu_page_detail img {
	float:left;
	/*height:31px;*/
}
#ligne_blanche {
	background-color:white;
	width:962px;
	height:5px;
}

#photo_detail {
	position:absolute;
	margin-left:580px;
	margin-top:37px;
	/*margin-left:9px;*/
}
#menu_detail {
	padding-top:10px;
	/*padding-left:125px;*/
	height:20px;
	
}
#menu_detail img{

}
#menu_detail a {
	font-size:10px;
	color:#825076;
	
	text-decoration:none;
}
#menu_detail a:hover {
	/*text-decoration:underline;*/
}
#detail_menu_list li {
	padding-left:40px;
}
#sous_menu_detail {
	width:570px;
	text-align:center;
	padding-top:5px;
}

#sous_menu_detail a {
	color:black;
	padding-right:10px;
	text-decoration:none;
}

#sous_menu_detail a:hover {
	text-decoration:underline;
}
#detail_menu {
	
	height:43px;
	background:url('images/detail_ligne_menu.jpg') repeat-x bottom;
	margin-top:40px;
	margin-left:1px;
	margin-right:1px;
	/*background-color:red;*/
}

#part_right_detail {
/*	width:530px;*/
	/*margin-left:20px;*/
	overflow:auto;
	height:280px;
	width:409px;
}
#part_left {
	width:423px;
	height:290px;
	background:url('images/background_image_details.jpg');
	float:left;
	margin-top:21px;
	margin-left:23px;
}

#detail_retour {
padding-top:5px;
	float:right;
}
h1 {
	display:inline;
	font-size:12px;
}
h2 {
	display:inline;
	font-size:16px;
}
.link_accueil {
	color:black;
}
#copyright_easy {
	color:white;
	float:right;
	padding-right:20px;
	padding-top:25px;
	font-size:11px;
}
#copyright_easy a {
	color:white;
	text-decoration:none;
}

#copyright_easy a:hover {
	text-decoration:underline;
}
.drapeau {

	border:solid 2px;
}
.detailtitre{
	font-weight:bold;
	color:black;
	font-size:10px;
}
.detailtitre2{
	font-weight:bold;
	color:black;
	font-size:10px;
}

#contenu_details {

	min-height:450px;
}

#titre_details {
/*	margin-top:25px;*/
	height:57px;
	background:url('images/background_titre_details.jpg');
}
#descriptif {
	margin-left:15px;
	margin-right:15px;
	margin-top:31px;
}
#photos_details {
	width:423px;
	height:290px;
	padding-top:17px;
	padding-left:17px;
}
#paging_photos {
	float:left;
	color:#626161;
	padding-top:13px;
	padding-left:20px;
}
#paging_photos a{
	color:#626161;
	text-decoration:none;
}
#btn_photos {
	/*padding-top:13px;*/
	padding-right:24px;
	float:right;
}
#paging_liste {
	width:100%;
	text-align:center;
}
#btdiapo {
	color:white;
	text-decoration:none;
	font-size:14px;
}
#menu_tri .left {
	float:left;
	padding-top:3px;
}

#menu_tri .right {
	padding-top:3px;
	padding-right:5px;
	float:right;
	margin-left:30px;
}
#menu_tri .right a{
	color:white;
	text-decoration:none;
}
#menu_tri .left a{
	color:white;
	text-decoration:none;
}
#page {
	background:url('images/background_page.jpg');
	width:901px;
	height:479px;
	/*overflow:auto;*/
}

#text_header {
	position:absolute;
	top:300px;
	width:210px;
	text-align:justify;
	margin-left:30px;
	color:white;
	
}
#text_header .titre {
	font-size:14px;
	padding-bottom:5px;
}
#text_header .contenu {
	font-size:10px;
	font-weight:bold;
	overflow:auto;
	height:110px;
}
#maCarte span {
	background-color:none;
	font-weight:9px;
}
/* facebook */
.fb-like  {
    width: 62px;
	overflow: hidden;
}
